body {
	margin: 0px;
	background: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
}
h3 {
	font-size: 18px;
	line-height: 21px;
}
h4 {
	font-size: 15px;
	line-height: 17px;
}
h5 {
	font-size: 13px;
	line-height: 15px;
}

a,
a:hover {
	color: #63bb84;
}
a:hover {
	border-bottom: 1px solid #63bb84;
	text-decoration: none;
}

p::selection {
	background-color: #ccc;
}
a::selection {
	background-color: #ccc;
}

.main_container {
    background-color: #000;
    background-image: url("../images/bandquest-2017-bg.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 1300px;
    min-width: 990px;
    padding-bottom: 50px;
}
.header {
	background-image: url("../images/bandquest-header.png");
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0 auto;
    width: 100%;
    min-width: 990px;
    height: 340px;
}
.banner {
	height: 300px;
	width: 990px;
	margin: 0px auto;
}

/* Banner entry button
------------------------------------------------ */

.entrybutton {
	width: 320px;
	position:relative;
	left: 868px;
	top: 215px;
}

a.entryb {
	background-image: url("../images/entersprite.png");
	height: 120px;
	width: 135px;
	display:block;
	background-repeat: no-repeat;
}

a.entryb:hover {
	background-position: 0px -130px;
	background-repeat: no-repeat;
	border-bottom: none;
}

a.afb {
	background-image: url("../images/facebook0.png");
	height: 22px;
	width: 122px;
	display:block;
	left: 650px;
    position: relative;
    top: 117px;
    float: left;
}

a.afb:hover {
	background-image: url("../images/facebook.png");
}

a.atw {
	background-image: url("../images/twitter0.png");
	height: 22px;
	width: 122px;
	display:block;
	left: 650px;
    position: relative;
    top: 117px;
    float: left;
    clear: left;
}

a.atw:hover {
	background-image: url("../images/twitter.png");
}

/* Nav
------------------------------------------------ */

#nav {
	width: 990px;
	height: 45px;
	background-color: #63bb84;
	background-repeat: repeat-x;
	margin: 0px auto;
	position: relative;
}
#nav table {
	float:left;
	width: 650px;
}
ul.nav {
	color: #ffffff;
	height: 45px;
	padding: 0px 30px;
	overflow: hidden;
	float:left;
}
ul.nav li {
	float: left;
}
ul.nav li.divider {
	padding: 12px 0px;
}
ul.nav a {
	color: #ffffff;
	font-family: teko, helvetica, arial, sanserif;
	font-size: 16px;
	padding: 12px 13px;
}
.nav > li > a:hover, 
.nav > li.current > a {
	background: #590f0d;
}

.mid_container {
    width:920px;    
    margin: 5px auto 0px;
    background-color: rgba(0,0,0,0.5);
    padding: 35px 35px 0;
}
.main_content_area {
    float:left;
    width:610px;
    margin-right:35px;
}

/* Ari yui menu
------------------------------------------------ */

#ariyui87.yui-skin-sam .yuimenubar {
	background: none;
}
#ariyui87.yui-skin-sam .yuimenubarnav .yuimenubaritem A {
	line-height: 31px !important;
	font-style: italic !important;
}
.moduletable_yui {
	width: 665px !important;
	float: left !important;
	margin-left: 20px !important;
}
#ariyui87 A {
	font-family: Teko, arial, sans-serif !important;
	color: #ffffff !important;
}
#ariyui87 .yuimenuitem-level-1 a {
	color: #48b671 !important;
	padding: 6px 20px !important;
}
#ariyui87.yui-skin-sam UL LI A.yuimenubaritemlabel, #ariyui87.yui-skin-sam UL LI A.yuimenubaritemlabel:link, #ariyui87.yui-skin-sam UL LI A.yuimenubaritemlabel:visited, #ariyui87.yui-skin-sam UL LI A.yuimenubaritemlabel:hover {
    border-color: none;
    border-style: none;
    border-width: none;
    color: #FFFFFF;
    cursor: default;
    font-size: 28px;
    font-style: normal !important;
    line-height: 2;
    margin: 0px 0;
    padding: 8px 17px !important;
    text-decoration: none;
}

#ariyui87.yui-skin-sam .yuimenubarnav .yuimenubaritem-selected, #ariyui87.yui-skin-sam .yuimenunav .yuimenuitem-selected {
	background-color: #48b671;
}
#ariyui87.yui-skin-sam UL LI.yuimenuitem-selected, #ariyui87.yui-skin-sam UL LI.yuimenuitem-active {
	background-color: #acf2c6 !important;
}

/* Social tabs
------------------------------------------------ */

.socialtabs {
    float: right;
    height: 150px;
    margin-right: -85px;
    position: relative;
    width: 50px;
}

a.socialfb {
	background-image: url("../images/entersprite.png");
	background-repeat: no-repeat;
	background-position: -97px 100%;
	height: 50px;
	width:50px;
	display:block;
}

a.socialfb:hover {
	background-position: -87px 100%;
	border-bottom: none;
}

a.socialyt {
	background-image: url("../images/entersprite.png");
	background-repeat: no-repeat;
	background-position: -10px 100%;	
	height: 50px;
	width:50px;
	display:block;
}

a.socialyt:hover {
	background-position: 0px 100%;
	border-bottom: none;
}
a.socialtw {
	background-image: url("../images/tw.png");
	height: 50px;
	width:50px;
	display:block;
}

a.socialtw:hover {
	background-image: url("../images/tw_hover.png");
	border-bottom: none:
}

/* Main content
------------------------------------------------ */
.main_content_area .moduletable {
	margin-bottom: 20px;
}

.item-page {
    background: #cfcfcf;
	padding: 0 20px 15px;
}

.leading-0,
.leading-1,
.leading-2,
.leading-3,
.leading-4,
.leading-5,
.leading-6,
.leading-7,
.leading-8,
.leading-9,
.leading-10,
.items-row {
    background: #d4d4d4;
	padding: 0 10px 15px;
	margin: 0 0 25px;
}

.region {
	background: url("/images/sfrq-images/regionmap.png") repeat scroll 0 8px #d4d4d4;
	min-height:650px;
	position: relative;
}
.region a {
	font-family: teko, arial, sans-serif;
	color: #000;
	font-size: 22px;
}
.region a:hover {
	border-bottom: none:
	color: #B0231E;
	text-decoration: none;
}
.region .nld {
    left: 125px;
    position: absolute;
    top: 129px;
    display:block;
}
.region .ns {
    left: 46px;
    position: absolute;
    top: 170px;
    display:block;
}
.region .sd {
    left: 416px;
    position: absolute;
    top: 161px;
    display:block;
}
.region .ac {
    left: 352px;
    position: absolute;
    top: 191px;
    display:block;
}
.region .wa {
    left: 130px;
    position: absolute;
    top: 194px;
    display:block;
}
.region .mk {
    left: 491px;
    position: absolute;
    top: 211px;
    display:block;
}
.region .wk {
    left: 202px;
    position: absolute;
    top: 230px;
    display:block;
}
.region .bp {
    left: 422px;
    position: absolute;
    top: 240px;
    display:block;
}
.region .roto {
    left: 124px;
    position: absolute;
    top: 258px;
    display:block;
}
.region .ec {
    left: 510px;
    position: absolute;
    top: 268px;
    display:block;
}
.region .tara {
    left: 42px;
    position: absolute;
    top: 284px;
	display:block;
}
.region .hb {
    left: 401px;
    position: absolute;
    top: 290px;
    display:block;
}
.region .whg {
    left: 152px;
    position: absolute;
    top: 312px;
    display:block;
}
.region .mn {
    left: 491px;
    position: absolute;
    top: 319px;
    display:block;
}
.region .wr {
    left: 377px;
    position: absolute;
    top: 342px;
    display:block;
}
.region .nln {
    left: 122px;
    position: absolute;
    top: 359px;
    display:block;
}
.region .wgn {
    left: 458px;
    position: absolute;
    top: 364px;
    display:block;
}
.region .mb {
    left: 302px;
    position: absolute;
    top: 394px;
    display:block;
}
.region .wc {
    left: 48px;
    position: absolute;
    top: 396px;
    display:block;
}
.region .csat {
    left: 462px;
    position: absolute;
    top: 431px;
    display:block;
}
.region .csun {
    left: 349px;
    position: absolute;
    top: 452px;
    display:block;
}
.region .tm {
    left: 295px;
    position: absolute;
    top: 480px;
    display:block;
}
.region .co {
    left: 25px;
    position: absolute;
    top: 467px;
    display:block;
}
.region .ot {
    left: 387px;
    position: absolute;
    top: 517px;
    display:block;
}
.region .sth {
    left: 240px;
    position: absolute;
    top: 548px;
    display:block;
}

.item-page p,
.item-page h2,
.item-page h3,
.item-page h4,
.item-page h5 {
	padding: 0px;
}
.page-header {
	border-bottom: none;
	margin: 0px -30px 30px;
	padding-bottom: 0px;
	background-color: #63bb84;
	width: 111%;
}

.page-header h1,
.page-header h2 {
	font-family: teko, arial, sans-serif;
	font-size:22px;
	font-weight: normal;
	line-height: 28px;
	color: #ffffff;
	padding: 2px 0px 2px 47px;
	background: url("../images/x.png") no-repeat 0px 4px transparent;
	margin-left: 20px;
	margin-top: 0px;
	font-style: normal;
	text-transform: uppercase;
}

.page-header h1 a,
.page-header h2 a {
	color: #ffffff;
}

.page-header h1 a:hover,
.page-header h2 a:hover {
    color: #B0231E;
	border-bottom: none:
    text-decoration: none;
}

.newsflash_mrq a {
	color: #000;
	font-weight: normal;
}

.newsflash_mrq a:hover {
	border-bottom: none:
	color: #000000;
	text-decoration: none;
}

/* History pages
------------------------------------------------ */

.history {
	background-image: url("../images/historybg.jpg");
	background-repeat: no-repeat;
}

.history h2 {
	border-bottom: 2px solid #333333;
	display: inline-block;
	font-family: teko, san-serif;
	font-size: 45px;
	line-height: 66px;
}

.history h3 {
	font-family: teko, san-serif;
	font-size: 45px;
	line-height: 50px;
}

.history .page-header h1,
.history .page-header h2 {
    border-bottom: none;
    display: block;
    font-family: teko ,arial,sans-serif;
    font-size: 27px;
    font-weight: normal;
    line-height: 28px;
}

.historymod {
	font-family: teko, san-serif;
	font-size: 26px;
	line-height: 35px;
	margin-bottom: 25px;
}	

.historymod a {
	color: #333;
	padding-right: 10px;
}

.historymod a:hover {
	border-bottom: none:
	color: #B0231E;
	text-decoration: none;
}

.himg {
	width: 275px;
	margin: 25px 37px 0 0;
	float: left;
}

.himg img {
	margin-bottom: 30px;
}

/* Front page
------------------------------------------------ */
#feat1 {
	overflow:hidden;
	float:left;
	margin: 0 14px 20px 0;
	width:auto;
}
#feat2 {
	overflow:hidden;
	float:left;
	margin: 0 0 20px 0;
	width:auto;
}
.moduletable_feat1, .moduletable_feat2 {
	width: 295px;
}
#sfad {
	overflow:hidden;
	float:left;
	margin: 0 0 20px 0;
}
.custom_sign {
	background-image: url("/smokefreerockquest.co.nz/images/sfrq-images/signup_bg.jpg");
	background-repeat: no-repeat;
	float: right;
	width: 280px;
}
#mc_embed_signup {
	padding: 63px 10px 5px 143px;
}
input#mce-EMAIL {
	width:114px;
	height:13px;
	font-size:11px;
	box-shadow: -5px 4px 1px rgba(0, 0, 0, 0.075) inset;
	border-radius: 0px;
}
input#mc-embedded-subscribe {
	display:none;
}

/* Sidebar
------------------------------------------------ */

.right_sidebar {
    float:right;
    font-size: 12px;
    line-height: 14px;
	overflow: visible;
    width: 270px;
}
.main_content_area,
.right_sidebar,
.footer {
}
.moduletable,
.moduletable_mrq,
.moduletable_sign {
	margin: 0px 0px 25px;
}
.moduletable_mrq h3 {
	background-color: #63bb84;
	color: #ffffff;
	font-family: teko, helvetica, arial, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 30px;
	margin: 0px;
	padding: 1px 20px;
	font-weight: normal;
	text-transform: uppercase;
}
.newsflash_mrq {
	background: #cfcfcf;
	padding: 10px 20px;
	color: #000;
}

/* Searchbox
------------------------------------------------ */

.moduletablerq_search {
	width: 260px;
	float: right;
	height:20px;
	margin: 13px 14px;
}
.moduletablerq_search form {
	    margin: 0 0 0px;
}
input.search-query {
    border-radius: 1px 1px 1px 1px;
    margin-bottom: 0;
    padding-left: 14px;
    padding-right: 14px;
}
input.inputboxrq_search {
	width:160px;
	height: 15px;
	padding: 2px;
    position: relative;
    top: -5px;
}
.searchrq_search input.inputbox {
	width:160px;
	height: 15px;
	padding: 2px;
    position: relative;
    top: -2px;
}
.searchrq_search label {
	font-family: teko, arial, sans-serif;
	color: #ffffff;
	font-size: 30px;
    margin: 0 10px 0 5px;
    text-transform: uppercase;
    font-style: normal;
}

/* Footer
------------------------------------------------ */
#rockshop {
	margin:0 0 0 -127px;
	width: 127px;
	position:relative;
	top:-80px;
}
#sf-logo {
	margin:0 0 0 990px;
	overflow:hidden;
	width: 127px;
	position:relative;
	top:-155px;
}
.footer {
	width: 990px;
	margin:0px auto;
	background:rgba(0,0,0,0.5);
	height:25px;
}
.footer .moduletable {
	position:relative;
	top:-152px;
}

.pager a {
	border: none;
	display: inline;
}

.pager a:hover {
	border-bottom: none:
	opacity: 0.7;
}

/* Twitter
------------------------------------------------ */

#twitter_div h3 {
	font-family: teko, arial, sans-serif;
	font-size: 27px;
	font-weight: 400;
	float: left;
}

ul#twitter_update_list {
	line-height: 21px;
	margin-left: 75px;
	margin-bottom: 25px;
	padding-top: 15px;
	font-size: 15px;
	list-style: none;
}

/* #ariyui87 .yuimenubar ul {
    width: 670px;
}    */

/* teko Font
------------------------------------------------ */

@font-face {
	font-family: teko;
	src: url("../teko/ArchivoNarrow-Regular.otf"); /* in the URL declaration you must specify the .TTF extension */
	font-weight:normal;
}

@font-face {
	font-family: teko;
	src: url("../teko/ArchivoNarrow-Regular.eot") /* EOT file for IE */
	font-weight:normal;
}

@font-face {
	font-family: teko;
	src: url('../teko/ArchivoNarrow-Bold.otf'); /* in the URL declaration you must specify the .TTF extension */
	font-weight:bold;
}

@font-face {
	font-family: teko;
	src: url("../teko/ArchivoNarrow-Bold.eot") /* EOT file for IE */
	font-weight:bold;
}


/* Amatic Font
------------------------------------------------ */

@font-face {
	font-family: amatic;
	src: url("../amatic/AmaticSC-Regular.ttf"); /* in the URL declaration you must specify the .TTF extension */
	font-weight:normal;
}

@font-face {
	font-family: amatic;
	src: url("../amatic/AmaticSC-Regular.eot") /* EOT file for IE */
	font-weight:normal;
}

@font-face {
	font-family: amatic-bold;
	src: url('../amatic/Amatic-Bold.ttf'); /* in the URL declaration you must specify the .TTF extension */
	font-weight:bold;
}

@font-face {
	font-family: amatic-bold;
	src: url("../amatic/Amatic-Bold.eot") /* EOT file for IE */
	font-weight:bold;
}

@media (max-width: 1000px) {

	body {
		padding-left:0px;
		padding-right:0px;
	}
		
	.header {
		background-position: -63px top;
		margin: 0px;
	}

}